@charset "utf-8";

body {
	background-image:url(../images/page_bg.png);
	background-position:top;
	background-repeat:repeat-x;
}

body, form {
	margin:0;
	padding:0;
}

td {
	vertical-align:top;
}

li {
	padding:5px;
}

.lightboxBg {
  position: absolute;
  display:none;
  top: 0%;
  left: 0%;top
  width: 100%;
  height: 100%;
  background-color:#cccccc;
  z-index:1001;
  -moz-opacity: 0;
  opacity:0;
  filter: alpha(opacity=0);
}


.lightbox {
  display: none;
  position: fixed;
  z-index:1002;
}

#contentEnvelope {
	width:1100px;
	text-align:left;
}

#contentHeader {
	width:1100px;
	background-image:url(/images/header.png);
	height:120px;
}

#homePage {
	display:block;
	height:124px;
	margin-left:26px;
	width:122px;
	float:left;
	text-decoration:none;
} 

#searchBox {
	margin-top:17px;
	float:right;
	display:block;
}

#topMenu {
	clear:both;
	position:absolute;
	width:323px;
	text-align:left;
	z-index:98;
	margin-top:95px;
	margin-left:113px;
}

#topMenu a {
	font-size:15px;
	text-decoration:none;
}


#topMenu a:hover {
	opacity: 0.6;
}

#loginMessage {
	clear:both;
	position:absolute;
	width:323px;
	text-align:left;
	z-index:98;
	margin-top:95px;
	margin-left:513px;
}
#loginMessage td {
	font-size:15px;
	padding-right:10px;
	vertical-align:middle;
}



#searchBox input[type="text"], #searchBox input:focus, #searchOverlay {
	height:36px;
	border:1px solid  #B4C8DC;
	border-right:none;
	border-radius: 10px 0px 0px 10px;
	padding:0;
	padding-left:10px;
	padding-right:10px;
font-size:16px;
	height:34px;
	margin:0 !important;
}

#searchBox input[type="text"] {
	width:278px
}

#searchBox input[type="submit"], #searchBox input[type="image"] {
	border:none;
	padding:none;
	border-radius:0 0 0 0;
}

#searchOverlay {
	position:absolute;
    padding-top:7px;
	opacity:0.6;
	border:none;
	display:none;
	width:300px;
}


#topLine {
	margin-top:10px;
	height:20px;
}

.imageNormal, .imageRight {
	padding:1px;
	text-align:center;
}

.imageRight {
	margin-left:10px;
	float:right;
}

.pagefooter img {
	border:none !important;
}

.menuLabel, .menuOpenLabel, .menuLabelSingle  {
	font-size:14px;
	font-weight:bold;
	background-image:url(/images/open_panel.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:5px;
	padding-right:5px;
	padding-bottom:0;
	border-bottom:none;
	height:29px;
	cursor:pointer;
}

.menuLabelSingle {
	background-image:none;
}

.menuLabelSingle a {
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

.menuLabelSingle a:hover {
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	opacity:0.6;
}


#Products .menuLabel, #Products .menuOpenLabel  {
	width:72px !important;
}
	
#AboutUs .menuLabel, #AboutUs .menuOpenLabel  {
	width:72px !important;
}
	

#QualityampService .menuLabel, #QualityampService .menuOpenLabel  {
	width:123px !important;
}
	

.menuOpenLabel {
	background-image:url(/images/close_panel.png);
	opacity:0.6;
} 

.menuItem {
	float:left;
	margin-right:10px;
}

.menuOpen {
	position:absolute;
	opacity:0;
	z-index:100;
}

.menuOpen .body {
	padding:8px;
	font-size:12px;
}

.menuOpen .top {
	height:35px;
}

.menuOpen .bottom {
	width:514px;
	background-image:url(/images/panel_bg.png);
	background-position:left;
	background-repeat:no-repeat;
}

.menuOpen .menufooter {
	background-image:url(/images/panel_bottom.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}


.menuOpen .image {
	width:90px;
	float:left;
}

.menuOpen .env {
	width:155px;
	float:left;
	height:80px;
}

.menuOpen .env a { 
	text-decoration:none;
}

.menuOpen .env a:hover { 
	text-decoration:underline;
}
	
	

.row {
	clear:both;
}

h1 {
	padding-top:0;
	margin-top:0;
}

.column {
	float:left;
}


.menuOpen .row {
	height:100px;
	border-bottom:1px solid #f0f0f0;
	margin-top:5px;
	padding-top:5px;

}

.menuOpen .title, .menuOpen .title a {
	font-size:14px !important;
	font-weight:bold;
}

#contentContainer {
	clear:both;
	padding-top:20px;
}

.feature {
	background-image:url(/images/feature_bg.png);
	background-repeat:repeat-y;
	background-position:left;
	width:686px;
	height:336px;
	overflow:hidden;
}

.feature .column {
	float:left;
}

.feature .right {
	margin-top:12px;
	margin-left:20px;
}


.feature .right, .feature .right .headerBg,  .feature .footerBg, .feature .footer {
	width:480px;
}

.feature .right .header, .feature .right .headerBg, .footer, .footerBg {
	padding:10px;
	padding-top:4px;
	font-size:20px;
	font-weight:400;
}

.feature .header {
	position:absolute;
	color:#666 !important;
	font-family:Arial, Helvetica, sans-serif;
}

.feature .footer, .feature .footerBg, .video .footer, .video .footerBg  {
	position:absolute;
	color:#666 !important;
	margin-top:230px;
	font-family:Arial, Helvetica, sans-serif;
}

.feature .right .headerBg, .feature .right .footerBg, .video .footerBg {
	background-color:white;
	opacity:0.6;
	position:absolute;
	height:51px;
}

.feature .footer, .video .footer {
	font-size:12px;
	font-weight:normal;
}



.feature .cell, .feature .cellover {
	width: 130px;
	color:white;
	font-weight:600;
	text-align:center;
	border:1px solid white;
	background-color:#94B1CD;
	border-top:none;
	border-left:none;
	padding-top:16px;
	padding-bottom:16px;
	cursor:pointer;
	height:20px;
}

.feature .first {
	border-top: 1px solid white;
}

.feature .cell:last-child {
	border-bottom-left-radius: 6px 6px;
	padding-bottom:18px;
	border-bottom:none;
}

.feature .cell:first-child {
	border-top:none;
	border-top-left-radius: 6px 6px;
	
}


.feature .cellover {
	background-color:transparent;
	border-right:1px solid transparent;
	border-top:none;
	border-left:none;
	border-bottom:1px solid white;
}

.feature .cellover:last-child {
	border-bottom:1px solid transparent !important;

}

.video {
	background-image:url(/images/video_bg.png);
	background-position:left;
	height:336px;
	overflow:hidden;
}

.video {
	width:412px;
}

.video .footerBg, .video .footer {
	width:372px;
}

.video img {
	margin:13px;
}

.video .footer, .video .footerBg  {
	margin:10px;
	margin-top:243px;
		
}

.videobox {
	background-color:black;
	border:4px solid #666;
	border-radius: 10px 10px;

	padding: 10px;
	margin-left:260px;
}

.videoclose {
	float: right;
	margin-top:-25px;
	margin-right:-25px;
}

.pagefooter {
	font-size:11px;
	text-align:center;
	background-color:#F4F7FA;
	padding:5px;
	border-top:1px solid #B4C8DC;
	border-bottom:1px solid #B4C8DC;
}

.productThumb, .productThumb a {
	margin-right:5px;
	padding-right:5px;
	font-size:10px;
	text-align:center;
	color:#333333;
	border-right: 1px solid #cccccc;
}

.product {
	width:826px;
}

.categorybox {
	width:265px;
	margin-right:10px;
}

.categoriesParent  img {
	border-radius:10px 10px 10px 10px;
}
	

.categoriesParent {
	height:190px;
}
	
.industrycat {
	width:815px;
}

.categories {
	border:1px solid #B4C8DC;
	border-radius:10px 10px;
	padding:10px;
	padding:0; 
}

.categories img {
	border-radius:10px;
}

#slider {
	width:824px; 
	overflow:hidden; 
}

.category {
	text-align:center;
	cursor:pointer;
	padding:10px;
}

td.category {
	vertical-align:top;
}

td.category .image img {
	height:130px;
}

div.category {
	float:left;
	width:180px;
	
}

.category .title {
	display:block;
	text-align:center;
	font-size:12px;
	height:30px;
	overflow:hidden;
	min-width:120px;
	text-decoration:none;
}
.imageover {
	position:absolute; 
	opacity:0;
	text-align:center;
	width:180px;
	margin-top:-10px;
	background-color:white;
}

.summary a {
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}

.box {
	background-color:#F6F8FB;
	border:1px solid #B4C8DC;
	border-radius: 10px 10px 10px 10px;
	padding:10px;
	
}


table.colortable tr.underline td {
		border-bottom:1px solid black;
	}

table.colortable tr td.even {
	background-color: #F3FAFA;
}

table.colortable tr.even td {
	background-color: #F3FAFA;
}


table.colortable tr td {
	padding:5px;
}

table.colortable tr th {
	background-color: #FEBD15;
	color: #000000;
	padding:5px;
}



.productTable {
	margin-top:10px;
	border-collapse: collapse;
}

.productTable table {
	border-collapse:collapse;
}

.productTable td p, .productTable td p {
	margin:0;
	padding:0;
}

.productTable tr:nth-child(even) td {
		background-color:#DBE4EE;
}

.productTable td, .productTable th {
		border:1px solid #7097BD;
		padding:3px;
}

.productTable .centerHeadings th {
		text-align:center;
}

.productTable, .DiscountList {
	margin-bottom:10px;
}

.scrollBox {
	height:50px;
	padding:0;
	
	overflow:auto;
	padding-right:5px;
}

.scrollTable td {
	padding:1px;
	margin:0;
}

.scrollLeft, .scrollRight {
	display:block;
	width:50px;
	height:50px;
	background-repeat:no-repeat;
	display:pointer;
	position:absolute;
	margin-top:65px;
	z-index:99;
}

.scrollLeft {
	background-image:url(../images/scroll_left.png);
	margin-left:-22px;
}

.scrollRight {
	background-image:url(../images/scroll_right.png);
	margin-left:808px;
}

.prompt {
	font-weight:bold;
	}

td.prompt {
	text-align:right;
	padding-right:5px;
}

table.form {
	width:100%;
}

.form tbody tr:nth-child(even) td {
	background-color:#F6F8FB;
}


.form input, .form textarea {
	width:98%;
	border-radius: 5px;
	border:1px solid  #B4C8DC;
}

div.FAQHeader {
	margin-bottom:15px;

}
div.FAQHeader h2 {
  	margin-bottom:5px;
}

div.FAQHeader .question a {
	list-style:disc;
	display:list-item;
	margin-left: 26px;
	margin-bottom:5px;

}

div.FAQSection h2 {
  	margin-bottom:5px;
}


div.FAQSection .question {
	font-weight:bold;
	margin-left:10px;
	margin-bottom:5px;
	cursor:pointer;
}

div.FAQSection .answer {
	display:none;
	margin-bottom:10px;
	margin-left:10px;
	margin-bottom:10px;
}

.question {
	background-image:url(../images/open_panel.png);
	background-position:left 0%  top 50%;
	background-repeat:no-repeat;
	padding-left:22px;
	padding-bottom:2px;
}
	

.question[isopen="yes"] {
	background-image:url(../images/close_panel.png);
}


.productImage {
	float: right;
	margin-left:10px;
	margin-bottom:10px;
}

.productImage img, img.productImageExtra {
	border-radius:10px;
	border: 1px solid #B4C8DC;
}

#searchResults .productDescription {
	clear:both;
	cursor:pointer;
}

#searchResults .productText {
	height:50px;
	overflow:hidden;
	line-height:18px;
}


.seeAlso .item {
	float:left;
	width: 70px;
	text-align:center !important;
	height:108px; 
	overflow:hidden;
	border-radius:10px 10px 10px 10px;
	border: 1px solid #cccccc;
	padding:5px;
	margin-right:4px;
	margin-bottom:4px;
	cursor:pointer;
}

.seeAlso .image {
	height:50px;
	overflow:hidden;
}

.seeAlso a {
	text-decoration:none;
}

.crumbs {
	margin-bottom:10px;
}

.videoclose img {
	border:none;
}